# Package org.jfree.report.expressions

package org.jfree.report.expressions

Related Packages
Package
Description
org.jfree.report
Main classes in the JFreeReport class library.
org.jfree.report.expressions.sys
Class
Description
AbstractExpression
A baseclass for simple, non-positionally parametrized expressions.
ColumnAggregationExpression
Creation-Date: 04.01.2006, 17:23:01
Expression
An expression is a lightweight computation that does not maintain a state.
ExpressionException
Creation-Date: 08.10.2006, 16:12:43
ExpressionRuntime
Creation-Date: 24.01.2006, 16:58:34
FormulaExpression
Creation-Date: 04.11.2006, 19:24:04
FormulaFunction
Creation-Date: 04.11.2006, 19:24:04
Function
The interface for report functions.
ProxyExpressionRuntime
Creation-Date: 22.04.2006, 14:17:54
ReportFormulaContext
Creation-Date: 29.11.2006, 17:54:33